/* $Id: zen.css,v 1.1 2008/04/14 19:43:05 johnalbin Exp $ */

/*
 * This file is intentionally blank.
 *
 * As per http://drupal.org/node/171209#styles-override-parent, in order for a
 * sub-theme to remove a base theme's stylesheet, the sub-theme must re-define
 * the stylesheet in its .info file using the same declaration and must include
 * a stylesheet of the same name in its directory.
 */
 
 html
 {background:#666;}

 /** body **/
 body
 {
    margin: 0 auto; /* Center the page */
    padding: 10px;
    background: #000;
    font-family: "Arial", Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight:lighter;
    color:#333;
    width: 940px; /*page width  */
   /* -moz-box-shadow: 1px 1px 100px #333;
    -webkit-box-shadow: 1px 1px 100px #333;
    box-shadow: 1px 1px 100px #333;
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#666666, offX=1, offY=1, positive=true);*/}

 #skip-to-nav, #navbar-inner, .submitted, #navbar
 {display:none;}

 a/*, ul*/
 {color:#5b6731;}

 a:hover
 {}

 a.active
 {}

 h1
 {}
 
 h1.title
 {color:#444;
 font-size:30px;
 text-shadow:0px 1px 2px #000;
 padding-top:20px;}

 h2
 {font-size:14px;
 color:#5D5D5D;}
 
 #site-name a, #site-name
 {display:none;}
 
 #header
 {width:940px;}
 
 #header-inner
 {background-image:url('images/bg_header.png'); background-repeat:no-repeat;}

 #content-inner
 {}
 
 #main-inner
 {background:#fff;
 width:940px;}
 
 #sidebar-left
 {}
 
 #sidebar-left-inner
 {padding:0 5px;}
 
 .with-navbar #content, .with-navbar #sidebar-left, .with-navbar #sidebar-right
 {margin-top:0;}
 .two-sidebars #content
 {margin-left:190px;}
 
 /**menu-primary-links----------------------------------------------------------menu-primary-links**/
 #block-block-3
 {display:none;}

 /*#block-menu-primary-links li.first
 {background-image:url('images/bg_menu_top.png');}   */

 #block-menu-primary-links ul.menu li
 {margin:0;}
 /*{margin:0 0 0 1px;} */

 #block-menu-primary-links li ul
 {margin-top:20px;}

 #block-menu-primary-links
 {text-transform:uppercase;}

 #block-menu-primary-links ul
 {padding:0;
 background:#8a926c;}

 #block-menu-primary-links a
 {color:#fff;
 text-decoration:none;}

 #block-menu-primary-links li a:hover,
 #block-menu-primary-links li a.active
 {font-weight:bold;}

 #block-menu-primary-links h2.title
 {display:none;}

 #block-menu-primary-links li
 {list-style:none;
 background:url('images/bg_menu.png');
 background-repeat:repeat;
 padding:12px 0 16px 7px;
 }

 #block-menu-primary-links li.active-trail,
 #block-menu-primary-links li:hover
 {background:url('images/bg_menu.png');
  background-repeat:no-repeat;
  padding:13px 0 16px 7px;}

 #block-menu-primary-links li ul.menu li
 {text-transform:capitalize;
 padding:5px 0px 5px 10px;}

 #block-menu-primary-links li.active-trail ul li,
 #block-menu-primary-links li:hover ul li
 {background:url('images/submenu_bullet.png');
  background-repeat:no-repeat;}

 /*#block-menu-primary-links li ul li a,*/
 #block-menu-primary-links li ul li a:hover,
 #block-menu-primary-links li ul li a.active
 {text-decoration:none;
 font-weight:bold;}
 
 
 /**content---------------------------------------------------------------------content**/
 #content-header
 {background:url('images/banner_h1.jpg');
 background-repeat:no-repeat;
 padding:100px 0 0 10px;
 height:80px;}
 
 .logged-in #content-header
 {padding:100px 0 20px 10px;}
 
 body.front #content-header
 {background-image:url('images/banner_h1.jpg');
 background-repeat:no-repeat;}
 
 .page-mana-whenua #content-header
 {background-image:url('images/banner_mana.jpg');
 background-repeat:no-repeat;}

 .page-rentals-distribution-0 #content-header
 {background-image:url('images/banner_rentals.jpg');
 background-repeat:no-repeat;}

 .page-cni-collective-iwi #content-header
 {background-image:url('images/banner_books.jpg');
 background-repeat:no-repeat;}
 
 .page-settlement-package #content-header
 {background-image:url('images/banner_settlement.jpg');
 background-repeat:no-repeat;}

 #content-area li
 {margin-top:5px;}

 table
 {width:560px;}

 tbody
 {border:none;}

 tr.top,
 tr.odd
 {background:#f2f3e9;
 color:#5B6731;
 font-weight:bold;
 border:none;}

 tr.even
 {background:#f8f9f4;
 color:#5B6731;
 font-weight:bold;
 border:none;}

 strong
 {font-weight:bold;
 color:#5B6731;}

 td
 {padding:3px 0 3px 5px;}
 
 /**sidebar-right---------------------------------------------------------------sidebar-right**/
 #sidebar-right-inner
 {margin:-9px 0 0 0;}

 #sidebar-right h2.title
 {text-transform:uppercase;
 color:#fff;
 background-image:url('images/bg_menu_right.png');
 background-repeat: x;
 font-size:12px;
 padding:10px;
 width:155px;}
 
 #sidebar-right a
 {color:#5d5d5d;
 text-decoration:none;
 padding-left:10px;}
 
 #sidebar-right a:hover
 {text-decoration:underline;}
 
 #sidebar-right .views-field-title,
 #sidebar-right a
 {background-image:url('images/bullet_right.png');
 background-repeat: no-repeat;
 margin-bottom:5px;}
 
 #sidebar-right .views-row
 {margin-bottom:5px;}

 
 /**footer----------------------------------------------------------------------footer**/
 #block-block-1
 {background-image:url('images/bg_footer.png'); background-repeat: no-repeat;
 height: 169px;
 width: 940px;
 /*margin-top:-38px;*/
 color:#fff;}
 
 #block-block-1 p
 {margin:115px 50px;
 float:right;}
 
 /**photo gallery---------------------------------------------------------------photo gallery**/
 #block-views-Gallery-block_1 .views-field-title,
 #block-views-Gallery-block_2 .views-field-title,
 {/*text-align:center;*/
 margin-bottom:10px;}

 table.views-view-grid
 {width:570px;}

 table.views-view-grid td
 {padding:0;}
 
 /**admin**/
 
 .page-admin-build-block #content-header
 {background:none;
 height:auto;
 padding:0;}
 
 #p_front
 {padding:0 10px 0 0;}
 
 #img_Matt
 {float:right;}
 
 #block-user-0 #user-login-form
 {text-align:left;}
 


